// the configured options and settings for Lunarium
#define Lunarium_VERSION_MAJOR @Lunarium_VERSION_MAJOR@
#define Lunarium_VERSION_MINOR @Lunarium_VERSION_MINOR@
#define Lunarium_VERSION_PATCH @Lunarium_VERSION_PATCH@

#define OPENGL_MAJOR_VERSION @OpenGL_MAJOR_VERSION@
#define OPENGL_MINOR_VERSION @OpenGL_MINOR_VERSION@

#define BUILD_NO_EDITOR @BUILD_NO_EDITOR@